DSM 6.0.2-8451 support

Onze verontschuldigingen, dit bericht is alleen beschikbaar in het Amerikaans Engels. Voor het gemak van de kijker, is de inhoud hieronder weergegeven in de alternatieve taal. Je kunt klikken op de link om naar de actieve taal over te schakelen.

We just added support for the latest DSM version: 6.0.2-8451

You should now be able to install this package from within the package center.

Meanwhile we are back from holiday, so we can continue working on PulseStation.